/*.workarea .faculties__unit {
    width: calc((100% - 55px) / 3);
    border: 2px solid #031624;
    margin-right: 16px;
    margin-bottom: 19px;
    display: block;
    position: relative;
}

.workarea .faculties__unit:nth-child(3n) {
    margin-right: 16px;
}

.workarea .faculties__unit .faculties__unit__image:after {
    opacity: 0;
}*/

.workarea .faculties__unit__image__inner {
    filter: grayscale(0%);
}

.wrapper-faculties {
    padding-top: 20px;
}

.mess {
    text-align: center;
}

.courses__unit__title {
    width: auto !important;
}

.afbf_mess_ok {
    text-align: center !important;
}

.b24-form-content form{
	display: block;
}

.b24-form-content .b24-form-control{
	margin-bottom: 0;
	border: none !important;
	border-radius: 0 !important;
	background: -webkit-gradient(linear, right top, left top, color-stop(0, #792b59), to(#f73c4f)) !important;
  	background: linear-gradient(270deg, #792b59 0, #f73c4f 100%) !important;
  	background-repeat: no-repeat !important;
  	background-size: 100% 2px !important;
  	background-position: bottom center !important;
}

.b24-form-content .b24-form-control-container{
	text-align: left;
}

.b24-form-btn-container{
	margin-top: 50px !important;
}

button.b24-form-btn{
 font-family: 'Montserrat', sans-serif;
  color: #031624;
  background-color: #fecb45;
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 350px;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  outline: 0;
  height: 76px;
  padding: 0 20px;
  font-size: 24px;
}

.b24-form-header-title{
	font-family: 'Montserrat' !important;
}

button.b24-form-btn:hover{
 border-color: #ffd565;
  background: #ffd565;
  -webkit-box-shadow: 8px 4px 36px rgba(75, 56, 5, 0.4), -16px -16px 68px rgba(254, 203, 69, 0.25), inset 8px 8px 36px rgba(255, 255, 255, 0.24);
  box-shadow: 8px 4px 36px rgba(75, 56, 5, 0.4), -16px -16px 68px rgba(254, 203, 69, 0.25), inset 8px 8px 36px rgba(255, 255, 255, 0.24);
}

.b24-form-wrapper.b24-form-border-bottom{
	border-bottom: 0 !important;
}

.workarea .popup__body{
	max-width: 700px;
	margin: 0 auto;
	padding: 0;
}

.workarea .popup__close{
	z-index: 2;
}

@media only screen and (max-width: 375px){
    .g-recaptcha {
        transform:scale(0.85);
        -webkit-transform:scale(0.85);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
@media only screen and (max-width: 320px){
    .g-recaptcha {
        transform:scale(0.75);
        -webkit-transform:scale(0.75);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
}
.workarea .header__menu {
    height: calc(100vh - 395px);
}
.workarea .header__trial-lession {
    padding: 16px 40px;
}